{
	"appid": "",
	"scripts": {
		"ainstall": "npm install --registry=https://registry.npm.taobao.org",
		"console3": "========================================================================================> replace command",
		"replace:by-qa": "cross-env PLAT_ENV=by-qa node replaceEnv.js",
		"replace:by-prod": "cross-env PLAT_ENV=by-prod node replaceEnv.js",
		"replace:th-qa": "cross-env PLAT_ENV=th-qa node replaceEnv.js",
		"replace:th-prod": "cross-env PLAT_ENV=th-prod node replaceEnv.js"
	},
	"dependencies": {
		"@mas.io/adc-address-item": "1.0.0",
		"@mas.io/adc-datetime-picker": "^1.0.1",
		"@mas.io/adc-flat-list": "^1.0.5",
		"@mas.io/adc-map-marker": "^1.0.7",
		"@mas.io/adc-nav-bar": "^1.0.4",
		"@mas.io/adc-rich-pro": "1.0.0",
		"@mas.io/adc-stepper": "^1.0.3",
		"@mas.io/adc-tab": "^1.0.3",
		"@mas.io/falcon-core": "^1.0.5",
		"@mas.io/falcon-utils": "1.0.0",
		"@mas.io/mas-bar-code": "^0.0.1",
		"@mas.io/mas-calendar": "^1.0.1",
		"@mas.io/mas-countdown": "0.0.9",
		"@mas.io/mas-infocheck": "^1.0.2",
		"@mas.io/mas-notification-card": "^1.0.2",
		"@mas.io/mas-qrcode": "^1.0.2",
		"@mas.io/mas-tabs-list": "^0.0.19",
		"@mas.io/pollen-utils": "1.0.1",
		"@whale.io/common": "^1.0.1",
		"@whale.io/mini": "1.0.2",
		"antd-mini": "^0.0.8",
		"applet-page-component": "^1.0.5",
		"dayjs": "^1.8.20",
		"herculex": "0.2.16-alpha.3",
		"mini-ali-ui": "^1.3.7",
		"mini-ali-ui-rpx": "^1.4.1",
		"mini-html-parser2": "^0.2.0",
		"qrcode": "^1.4.4",
		"query-string": "^7.0.0",
		"ramda": "^0.28.0",
		"we-validator": "2.1.14"
	},
	"devDependencies": {
		"cross-env": "^7.0.3"
	}
}
